Subject: [seamoby] SEAMOBY Micromobility Design alias

From: "Dana L. Blair" <[email-masked]>
Date: Fri, 05 Jan 2001 15:13:52 -0500

The design team alias for the Micromobility discussion is [email-masked]

The list of team members that I had a few days after the IETF ended.

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

These people have already been added to the alias and should get this email from
both the seamoby general list and micromobility list.  I realize that others have asked
to be added to the design team.  If you are not listed above please subscribe to the
alias, [email-masked].

One can register by sending a message to
[email-masked] with the body that includes "subscribe
[e-mail address]" (without quotes, of course).

I'll repost my original problem statement to the alias later today after folks have had
time to subscribe and I have had time to filter through some of the micromobility problem
statement discussion on the alias.  Anyone else with a problem statement may post it to the
alias as well.

thanks,
Dana